Subject: Ticket Assigned - 9586222006/Address update hh&FF
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 10:33:41 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9586222006/Address update hh&FF Jenny                    Hello           01:47 PM, 16th Sep                   Alhamzi                   Hi Jenny, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:49 PM, 16th Sep                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           01:49 PM, 16th Sep                     Jenny                    Good afternoon  I have items expected to deliver today my tracking number FP91522001974. Please call me before delivery my contact number 0563159292. Jennifer Santiago. Because my address mistakenly I wrote flat 701 instead of 705           01:50 PM, 16th Sep                     Jenny                    Because I just moved in  to a new flat           01:50 PM, 16th Sep                     Jenny                    So my current address now corniche tower blk B flat 705. May you can the courier is already out for delivery. or on the way now. Thank you           01:52 PM, 16th Sep                     Jenny                    Hello Almazi would you please help me to track my shipment and advise the courier to call me before delivery           01:54 PM, 16th Sep                     Jenny                    Thanks           01:54 PM, 16th Sep                   Alhamzi                   Please wait while we check the details.            02:00 PM, 16th Sep                     Jenny                    ? thanks           02:01 PM, 16th Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           02:08 PM, 16th Sep                   Alhamzi                   please provide me with the order number which consists of 10 digits ans start with number 9           02:20 PM, 16th Sep                     Jenny                    9586222006           02:22 PM, 16th Sep                   Alhamzi                   Please wait while we check the details.            02:26 PM, 16th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:27 PM, 16th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           02:28 PM, 16th Sep                     Jenny                    Ok thanks. ?  That’s all. I just to be assured that my orders will be delivered to the correct address. I will just wait for the courier’s call           02:30 PM, 16th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:32 PM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4881424